Zum Hauptinhalt springen
GET
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Pfadparameter

customer_id
string
erforderlich

Customer ID

Antwort

items
object[]
erforderlich
total_balance_usd
integer<int64>
erforderlich

Sum of all wallet balances converted to USD (in smallest unit)

Zuletzt geändert am 25. September 2026